#contacts a {
	background-color: white;
	color: black;
	text-decoration: none;
}
#contacts a:hover {
	background-color: black;
	color: black;
	text-decoration: none;
	
}

#column {
	width: 350px;
	float: left;
	color: white;
	padding: 5px;
}

#socials ul {
	list-style-type: none;
	padding: 0;
	margin: 0;

}
#socials {
	margin-top: 20px;
}
#socials img  {
	width: 30px;
}
#logos img  {
	height: 30px;
}

#socials li,#logos li {
	display: inline;
}

h3 a {
	background-color: white;
	color: black;
	text-decoration: none;
}
h3 a:hover {
	background-color: black;
	color: black;
	text-decoration: none;
}

#content h1 {
	color: white;

}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}